{
  "alfredsnippet" : {
    "snippet" : "socat tcp-listen:6001,fork,reuseaddr tcp-connect:10.56.1.229:22",
    "uid" : "51B7C362-9594-4CB2-A154-2F2FEA6D08C2",
    "name" : "socat_tcp_listen_fork_tcp_connect",
    "keyword" : "socat"
  }
}